<?xml version="1.0" encoding="UTF-8"?>
<!-- produced for the bleb.org TV system at Sun Nov 28 07:19:22 2010 -->
<channel id="five" source="XMLTV" date="03/12/2010">
  <programme>
<desc>The adventures of a little tank engine. A new crane called Rocky arrives on the island. Since Rocky is unable to move on his own, Edward dismisses him as useless.</desc>
<title>Thomas and Friends</title>
<end>0610</end>
<start>0600</start>
  </programme>
  <programme>
<subtitle>Computer Calamity</subtitle>
<desc>Animated adventures of the cheerful racing car. Tensions rise at Silver Hatch when Mr Carburettor wants to move with the times.</desc>
<title>Roary The Racing Car</title>
<end>0620</end>
<start>0610</start>
  </programme>
  <programme>
<subtitle>A Good Hair Day</subtitle>
<desc>Children's animation narrated by Miranda Richardson. Bill has a hole in his hat and he and Corky are off to the shopping centre to get a new one.</desc>
<title>The Adventures of Bottle Top...</title>
<end>0635</end>
<start>0620</start>
  </programme>
  <programme>
<subtitle>Kung Fu</subtitle>
<desc>Claymation. The Emperor of China has chosen Bert and Ernie to be guardians of the Royal Chrysanthemum.</desc>
<title>Bert and Ernie</title>
<end>0640</end>
<start>0635</start>
  </programme>
  <programme>
<desc>Rupert and the Oldest Tree. Magical, animated adventure with Rupert Bear. Rupert and his friend Raggety hunt for a magic, star-shaped leaf from the oldest tree in Nutwood.</desc>
<title>Rupert Bear</title>
<end>0650</end>
<start>0640</start>
  </programme>
  <programme>
<desc>Animated series about a lovable little pig. George feels left out when Peppa and Suzy Sheep start playing tennis.</desc>
<title>Peppa Pig</title>
<end>0655</end>
<start>0650</start>
  </programme>
  <programme>
<desc>Animated fun for the youngest viewers with Mio and Mao, the playful and inquisitive kittens who encounter many strange and intriguing entities.</desc>
<title>Mio Mao</title>
<end>0700</end>
<start>0655</start>
  </programme>
  <programme>
<desc>I Don't Want to Share. The Little Princess is given a new paddling pool to splash about in, but soon finds that playing alone is no substitute for sharing with friends.</desc>
<title>Little Princess</title>
<end>0712</end>
<start>0700</start>
  </programme>
  <programme>
<desc>Silly. When he has the house to himself, Milky proves he's not as lazy as Shake thinks - but will Shake get to see the results of his hard work?</desc>
<title>The Milky and Shake Show</title>
<end>0715</end>
<start>0712</start>
  </programme>
  <programme>
<subtitle>Outer Space</subtitle>
<desc>Animated sketch show. Mr Bump dodges asteroids as he fixes a satellite. Elsewhere, Mr Strong and crew investigate strange sounds on a faraway planet.</desc>
<title>Mr Men</title>
<end>0725</end>
<start>0715</start>
  </programme>
  <programme>
<desc>A look ahead to today's children's programmes, including competitions and dedications.</desc>
<title>Milkshake</title>
<end>0730</end>
<start>0725</start>
  </programme>
  <programme>
<subtitle>Big Chris Gets Lucky</subtitle>
<desc>Racing tales. Big Chris realises that he only ever has good luck when he has his mascot with him. But what happens when he loses it on race day?</desc>
<title>Roary The Racing Car</title>
<end>0742</end>
<start>0730</start>
  </programme>
  <programme>
<desc>Preschool series following inquisitive puppet Milkshake Monkey. Milkshake Monkey makes some waves on a very unusual tractor.</desc>
<title>Milkshake Monkey</title>
<end>0745</end>
<start>0742</start>
  </programme>
  <programme>
<desc>Toy Town tales. Mr Wobbly Man looks after the little Skittles for a day but is not sure quite how to treat them.</desc>
<title>Noddy In Toyland</title>
<end>0800</end>
<start>0745</start>
  </programme>
  <programme>
<subtitle>Mystery in Flowertot Garden</subtitle>
<desc>Animation. Somebody has been going through the bins in Flowertot Garden. The tots turn detective to see if they can unearth the culprit.</desc>
<title>Fifi and The Flowertots</title>
<end>0815</end>
<start>0800</start>
  </programme>
  <programme>
<desc>Animated series about a lovable little pig. Peppa and George are playing with bubbles. Daddy Pig shows them how to make really big bubbles with an old tennis racket.</desc>
<title>Peppa Pig</title>
<end>0825</end>
<start>0815</start>
  </programme>
  <programme>
<desc>Animated series about a lovable little pig. Peppa and her friends are at their playgroup. Madame Gazelle introduces a new pupil, Emily Elephant.</desc>
<title>Peppa Pig</title>
<end>0830</end>
<start>0825</start>
  </programme>
  <programme>
<subtitle>The Lion of Sodor</subtitle>
<desc>Railway adventures. Thomas is given the job of transporting a special statue. However, he thinks his cargo is a real lion and attempts to feed it!</desc>
<title>Thomas and Friends</title>
<end>0840</end>
<start>0830</start>
  </programme>
  <programme>
<subtitle>Stop That Ernie</subtitle>
<desc>Ernie the eagle's incessant drumming is annoying his peers, but Hana the helpful duck is quick to spot his musical talent.</desc>
<title>Hana's Helpline</title>
<end>0850</end>
<start>0840</start>
  </programme>
  <programme>
<subtitle>King Thistle Is Not Well</subtitle>
<desc>Impish animation. King Thistle has a cold. The little friends have fun collecting the ingredients for a magic potion to make him better.</desc>
<title>Ben and Holly's Little Kingdom</title>
<end>0902</end>
<start>0850</start>
  </programme>
  <programme>
<desc>Children's entertainment show. The Milkshake! presenters perform some of their favourite songs.</desc>
<title>Milkshake Show Songs</title>
<end>0905</end>
<start>0902</start>
  </programme>
  <programme>
<desc>Entertainment show. Jen and Derek head to the capital to croon their way through 'London Bridge Is Falling Down'.</desc>
<title>Milkshake Music Box</title>
<end>0915</end>
<start>0905</start>
  </programme>
  <programme>
<desc>Matthew Wright hosts the topical debate show with panellists Lowri Turner and Dave Gorman. Today's guest is Jimmy Osmond.</desc>
<title>The Wright Stuff</title>
<end>1045</end>
<start>0915</start>
  </programme>
  <programme>
<desc>A Man Walked into a Pub and Said My Son Was His... Is He the Product of an Illicit Affair? DNA Test Him!: Daytime discussion show. Women pay a man for a few hours of his company.</desc>
<title>Trisha Goddard</title>
<end>1145</end>
<start>1045</start>
  </programme>
  <programme>
<desc>Home improvement series. Californian interior designer Ann Maurice and Alistair Appleton tackle a property in Dulwich.</desc>
<title>House Doctor</title>
<end>1215</end>
<start>1145</start>
  </programme>
  <programme>
<desc>Home improvement series. Californian interior designer Ann Maurice works her magic on a house in Ash-over-Hay.</desc>
<title>House Doctor</title>
<end>1240</end>
<start>1215</start>
  </programme>
  <programme>
<desc>National and international news.</desc>
<title>Five News Lunchtime</title>
<end>1250</end>
<start>1240</start>
  </programme>
  <programme>
<desc>Documentary series. Paramedic Mark Hayes struggles to work out what is wrong with a man collapsed on the bank of a canal. The motorcycle cops take on dangerous drivers. (3/6)</desc>
<title>Emergency Bikers</title>
<end>1345</end>
<start>1250</start>
  </programme>
  <programme>
<desc>When Steph is forced to consider selling her house to cover her legal defence, Summer realises that she might have to move.</desc>
<title>Neighbours</title>
<end>1415</end>
<start>1345</start>
  </programme>
  <programme>
<desc>Vittorio warns Bianca that he is on the verge of returning to Italy. Shandi informs Will that she is leaving the bay. Irene is horrified to learn that Will has been lying to her.</desc>
<title>Home and Away</title>
<end>1450</end>
<start>1415</start>
  </programme>
  <programme>
<desc>Cookery series with chef Simon Rimmer. Hairdresser Nicky Clarke swaps his scissors for a knife and cooks up a Mediterranean-style chicken stew (8/15).</desc>
<title>Meals In Moments</title>
<end>1500</end>
<start>1450</start>
  </programme>
  <programme>
<desc>Romantic comedy starring Natasha Henstridge and Joseph Baldwin. Two strangers fall for each other when they check into the same hotel to plan weddings with their partners. (2000)</desc>
<type>Film</type>
<title>It Had To Be You</title>
<end>1700</end>
<start>1500</start>
  </programme>
  <programme>
<desc>Natasha Kaplinsky presents the day's news stories</desc>
<title>Five News</title>
<end>1730</end>
<start>1700</start>
  </programme>
  <programme>
<desc>When Steph is forced to consider selling her house to cover her legal defence, Summer realises that she might have to move.</desc>
<title>Neighbours</title>
<end>1800</end>
<start>1730</start>
  </programme>
  <programme>
<desc>Vittorio warns Bianca that he is on the verge of returning to Italy. Shandi informs Will that she is leaving the bay. Irene is horrified to learn that Will has been lying to her.</desc>
<title>Home and Away</title>
<end>1825</end>
<start>1800</start>
  </programme>
  <programme>
<desc>Presented by Kate Walsh and Jayne Middlemiss. The show features all the day's best showbiz news and gossip, as well as live celebrity guests.</desc>
<title>Live From Studio Five</title>
<end>1900</end>
<start>1825</start>
  </programme>
  <programme>
<desc>National and international news.</desc>
<title>Five News at 7</title>
<end>1930</end>
<start>1900</start>
  </programme>
  <programme>
<desc>Motoring magazine show. Jonny and Ben perform a two-wheel driving stunt, Vicki puts a new four-door Mini through its paces and Tiff wrestles with two American muscle cars (9/10).</desc>
<title>Fifth Gear</title>
<end>2000</end>
<start>1930</start>
  </programme>
  <programme>
<desc>Documentary series. Entrepreneur Dan has a difficult job moving a truckload of bricks and elderly pair Bob and Pete go rabbit hunting (5/6).</desc>
<title>White Van Man</title>
<end>2058</end>
<start>2000</start>
  </programme>
  <programme>
<desc>The latest national and international news headlines.</desc>
<title>Five News at 9</title>
<end>2100</end>
<start>2058</start>
  </programme>
  <programme>
<subtitle>Ball of Fire</subtitle>
<desc>US crime drama. When Jane is kidnapped, Lisbon and the team are faced with a long list of potential suspects (8/22).</desc>
<title>The Mentalist</title>
<end>2200</end>
<start>2100</start>
  </programme>
  <programme>
<subtitle>Responsible</subtitle>
<desc>Police procedural drama. The discovery of a dead stranger in an affluent couple's flat leads Benson and Stabler to uncover a wild teenage party scene(18/22).</desc>
<title>Law &amp; Order: Special Victims Unit</title>
<end>2255</end>
<start>2200</start>
  </programme>
  <programme>
<subtitle>Collision</subtitle>
<desc>Forensics drama series based in Miami. The investigation into an apparent case of road rage uncovers the theft of a $4 million necklace and two bodies.</desc>
<title>CSI: Miami</title>
<end>2355</end>
<start>2255</start>
  </programme>
  <programme>
<desc>Documentary series about people who have had to face extraordinary, dangerous and harrowing situations, from failed robberies to police shootouts.</desc>
<title>Cops In Crisis</title>
<end>0015</end>
<start>2355</start>
  </programme>
  <programme>
<desc>Live interactive gaming featuring roulette, blackjack and autowheel. For more information and to register visit www.SuperCasino.com.</desc>
<title>Super Casino</title>
<end>0400</end>
<start>0015</start>
  </programme>
  <programme>
<desc>The latest and best action from the world of motorsports with race highlights, interviews and features from around the globe.</desc>
<title>Motorsport Mundial</title>
<end>0425</end>
<start>0400</start>
  </programme>
  <programme>
<desc>Your Sport focuses on the positive impact that sport makes across the UK and beyond. Endorsed by celebs it features initiatives that use sport for good as well as a range of unusual sports.</desc>
<title>Your Sport</title>
<end>0430</end>
<start>0425</start>
  </programme>
  <programme>
<desc>Leicester - Exotic Veg: Cooking show. The action moves to Leicester and features the cooks creating mouth-watering recipes involving the Caribbean staple fruit plantain (6/10).</desc>
<title>Street Market Chefs</title>
<end>0455</end>
<start>0430</start>
  </programme>
  <programme>
<desc>...Eco Escapes. Toby goes to a retreat in Morocco which is helpful to its indigenous community, while Julia heads for Nicaragua, where she helps to preserve the region's rainforest.</desc>
<title>Rough Guide To...</title>
<end>0510</end>
<start>0455</start>
  </programme>
  <programme>
<desc>Michaela Strachan looks for the rarest mammal in the world, the Vancouver island Marmot. She also tries to feed a group of wild badgers and gives a baby rhino a beauty treatment.</desc>
<title>Michaela's Wild Challenge</title>
<end>0535</end>
<start>0510</start>
  </programme>
  <programme>
<desc>Wildlife series with Michaela Strachan. Michaela travels to a chimpanzee rehabilitation centre in Kenya, tries to lure a pride of lions and feeds a ragged tooth shark.</desc>
<title>Michaela's Wild Challenge</title>
<end>0600</end>
<start>0535</start>
  </programme>
  <programme>
<subtitle>Daddy Puts Up a Picture</subtitle>
<desc>Pig tales. Daddy Pig, Peppa and George have to fix a DIY disaster when Daddy Pig makes a hole in the wall putting up a picture.</desc>
<title>Peppa Pig</title>
<end>0605</end>
<start>0600</start>
  </programme>
</channel>
